[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| CoupledHandle< T, NEXT > Class Template Reference Multi-dimensional Array Iterators |

`#include <vigra/multi_iterator_coupled.hxx>`

List of all members.

## Detailed Description

### template<class T, class NEXT>
class vigra::CoupledHandle< T, NEXT >

Handle class, used by CoupledScanOrderIterator as the value type to simultaneously itearate over multiple images.

The documentation for this class was generated from the following file:

- vigra/multi_iterator_coupled.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)